body {
    padding-top: 50px;
}

.sub-header {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.sidebar {
    float: left;
    /*width: 30%;*/
    min-width: 10%;
    max-width: 30%;
    padding: 20px;
    background-color: #f5f5f5;
}

.main {
    float: left;
    width: 70%;
    margin-top: 50px;
}

.navbar {
    margin-bottom: 0;
}

.nav-sidebar {
    margin-right: -21px; /* 20px padding + 1px border */
    margin-bottom: 20px;
    margin-left: -20px;
}
.nav-sidebar > li > a {
    padding-right: 20px;
    padding-left: 20px;
}
.nav-sidebar > .active > a {
    color: #fff;
    background-color: #428bca;
}

.main {
    padding: 20px;
}
.main .page-header {
    margin-top: 0;
}

div.form,
div.index,
div.view {
    float:none;
    width:100%;
    border-left: none;
}
div.actions {
    float:none;
    width:100%;
}
th.actions {
    text-align: center;
}

a.navbar-brand {
    min-width: 200px;
}
.users.form.login h3 {
    text-align: center;
    margin-top: 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 30px;
}
.users.form.login div.submit {
    text-align:center;
}

span.future.video {
    padding: 10px 20px;
    display: block;

}

dl {
    line-height: 2em;
    margin: 0em 0em;
    width: 60%;
}

dt {
    font-weight: bold;
    padding-left: 4px;
    vertical-align: top;
    width: 10em;
    line-height: 2em;
}

dd {
    margin-left: 10em;
    margin-top: -2em;
    vertical-align: top;
    line-height: 2em;
}